@charset "utf-8";
/* CSS Document */

/*全局定义*/
.screen-hot{}
.screen-hot .scr-co1{ width:380px;}
.screen-hot .scr-co2{ width:550px;}

.ms-v1{}
.ms-v1 .ms-hd{ height:42px; line-height:42px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) no-repeat;}
.ms-v1 .ms-hd .ms-title{ width:170px; height:42px; text-indent:-999px; overflow:hidden; background:url(http://i2.17173.itc.cn/2013/taoyuan/2013/07/08/theme1.jpg) no-repeat;}
.ms-v1 .ms-hd .ms-entry{ padding-right:10px;}
.ms-v1 .ms-hd .ms-entry a{ padding:0px 5px; color:#1d1d1d;}
.ms-v1 .ms-bd{ border:#c1dee1 solid 1px; border-top:none;}

.ms-v2{}
.ms-v2 .ms-hd{ height:42px; line-height:42px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) 0px -43px no-repeat;}
.ms-v2 .ms-hd .ms-title{ width:170px; height:42px; text-indent:-999px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) no-repeat;}
.ms-v2 .ms-hd .ms-entry{ padding-right:10px;}
.ms-v2 .ms-hd .ms-entry a{ padding:0px 5px; color:#fff;}
.ms-v2 .ms-bd{border:#d8ccda solid 1px; border-top:none;}


.ms-v3{}
.ms-v3 .ms-hd{ height:42px; line-height:42px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) 0px -86px no-repeat;}
.ms-v3 .ms-hd .ms-title{ width:170px; height:42px; text-indent:-999px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) no-repeat;}
.ms-v3 .ms-hd .ms-entry{ padding-right:10px;}
.ms-v3 .ms-hd .ms-entry a{ padding:0px 5px; color:#fff;}
.ms-v3 .ms-bd{border:#e2dee9 solid 1px; border-top:none; padding:5px;}


.ms-tyspq .ms-hd .ms-title{ background-position:0px 0px;}/*桃园视频区*/
.ms-zyxdq .ms-hd .ms-title{ background-position:0px -129px;}/*职业心得区*/
.ms-yxtpq .ms-hd .ms-title{ background-position:-170px -129px;}/*游戏图片区*/
.ms-jyxdq .ms-hd .ms-title{ background-position:0px -43px;}/*经验心得区*/
.ms-fbglq .ms-hd .ms-title{ background-position:-340px -129px;}/*副本攻略区*/
.ms-hdjlq .ms-hd .ms-title{ background-position:-510px -129px;}/*互动交流区*/
.ms-wzph .ms-hd .ms-title{ background-position:0px -86px;}/*文章排行*/
.ms-yxzlq .ms-hd .ms-title{ background-position:-680px -129px;}/*游戏资料区*/
.ms-yxxx .ms-hd .ms-title{ background-position:0px -171px;}/*游戏信息*/





/*细节描绘*/
.tool-bar{}
.tool-bar .fl{ width:273px;}
.tool-bar .fr{width:275px;}
.tb-list{ background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) -142px -215px no-repeat;}
.tb-list li{}
.tb-list li a{ width:90px; height:27px; line-height:27px; text-indent:23px; overflow:hidden; display:block;}


/*桃园视频区*/
.tab-tyspq{ padding-right:55px; padding-top:7px;}
.tab-tyspq li{ margin-left:3px;	}
.tab-tyspq li a{ display:block; width:70px; height:26px; line-height:26px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) -70px -216px no-repeat; overflow:hidden; padding:0px !important; margin:0px !important;}
.tab-tyspq li a.current{font-weight:bold;}

/*热屏推荐区域*/
.recommend-nav{ background:#f9fefe url(http://ue1.17173.itc.cn/images/taoyuan/2012/recommend-nav.jpg) repeat-y; border:#c1dee1 solid 1px;}
.recommend-nav .rn-co01{ width:301px;}
.recommend-nav .rn-co02{ width:246px;}

.tn-temp{}
.tn-temp .hd{ background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) repeat-x; height:30px; line-height:30px;}
.tn-temp .hd .title{ color:#02090c; padding-left:10px; font-size:14px; font-weight:bold;}
.tn-temp .hd .entry{ color:#02090c;}
.tn-temp .hd .entry a{ color:#02090c; padding:0px 5px;}
.tn-temp .bd{ padding:7px;}

.argue{}
.argue-top{}
.argue-top .title{ color:#cf341d; height:28px; line-height:28px; overflow:hidden; text-align:center; font-size:14px; font-weight:bold;}
.argue-top .title a{color:#cf341d; }
.argue-top .con{ color:#4e4e4e; line-height:20px; padding:5px; height:40px; overflow:hidden;}

.argue-point{ background:#fcfefb; border:#e8e7de solid 1px; height:109px; overflow:hidden; padding:0px 5px;}
.argue-point .ap-item{ height:40px; line-height:20px; color:#393939; padding:7px 0px; border-bottom:#cac2a8 dotted 1px;}

.argue-point .ap-item .ap-co01{ width:43px; padding-left:5px;}
.argue-point .ap-item .ap-co02{ width:190px; overflow:hidden;}
.argue-point .ap-item .ap-co03{ width:35px; text-align:center; line-height:40px;}

.argue-point .ap-item .ap-co02 .title{font-weight:bold;}
.argue-point .ap-ico{ width:33px; height:32px; display:block; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/theme.jpg) no-repeat; margin-top:5px;}
.argue-point .ap-t .ap-ico{background-position:0px -213px;}
.argue-point .ap-f .ap-ico{ background-position:-33px -213px;}
.argue-point .ap-op{ font-weight:bold;}
.argue-point .ap-t .ap-op{color:#bb2917;}
.argue-point .ap-f .ap-op{color:#04717a;}

.argue-list{}
.argue-list li{background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/point.gif) 0px -62px no-repeat; padding-left:10px; height:20px; line-height:20px; overflow:hidden;}
.argue-list li a{ color:#4d4d4d;}

.games-act{}
.ga-group{}
.ga-group .ga-item{}
.ga-group .ga-item .img-area{width:110px; float:left; display:inline;}
.ga-group .ga-item .img-area img{width:90px; height:70px; padding:3px; background:#fff; border:#d5cdc3 solid 1px;}
.ga-group .ga-item .txt-area{width:175px; float:right; display:inline; color:#4d4d4d; line-height:20px;}
.ga-group .ga-item .txt-area .title{ color:#cf341d; font-weight:bold;}
.ga-group .ga-item .txt-area .title a{color:#cf341d; height:20px; overflow:hidden;}
.ga-group .ga-item .txt-area .con{}

.read{}
.read-list li{ margin-bottom:9px;}
.read-list li img{ width:228px; height:68px; border:#203b49 solid 1px;}


.video{}
.video .video-panes{ padding:10px 5px;}
.video .video-con{ clear:both;}
.video .video-co01{width:205px;}
.video .video-co02{width:715px;}

.video-list{margin-left:-6px;}
.video-list li{ margin-left:6px; width:174px; height:180px; overflow:hidden;}
.video-list li img{ padding:6px; background:#fff; border:#c1dee1 solid 1px;}
.video-list li a:hover img{ padding:7px; border:none;}
.video-list li a{color:393939; display:block;}
.video-list li .title{padding:3px; display:block; width:168px;}
.video-list li a .shade{ width:173px; height:135px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/shade.png) no-repeat; display:none; z-index:9; left:0px; top:0px;}
.video-list li.hover a .shade{display:block; _filter:alpha(opacity=85);}


.video-top-list{margin-left:-6px;}
.video-top-list li{ margin-left:6px; width:205px; height:360px; overflow:hidden;}
.video-top-list li img{width:205px; height:240px;}
.video-top-list li a:hover .title{ color:#cf341d;}
.video-top-list li a{color:035f90;}
.video-top-list li .title{padding:8px 3px 0px 3px; display:block; width:199px; font-weight:bold; color:#393939; height:24px; overflow:hidden;}
.video-top-list li .con{padding:0px 3px; color:#035f90;}

.ms-zyxdq .ms-bd{ border:none;  border-bottom:#e2dee9 solid 1px; padding-top:1px;}
.taste{ margin-top:-1px;}
.taste .hd{ height:45px; line-height:45px; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -38px repeat-x;  border:#6b8a99 solid 1px; border-bottom:none;}
.taste .hd .title{color:#040404; padding-left:25px;}
.taste .hd .entry{}
.taste .hd .taste-op{ width:55px; height:24px; line-height:24px; display:block; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) -90px -628px no-repeat; margin:12px 17px 0 0; text-indent:-999px; overflow:hidden;}/*收起*/
.taste .hd .taste-op-s{background-position:-90px -604px;}/*展开*/
.taste .bd{ padding:7px 0 7px 7px; border:#e2dee9 solid 1px; border-top:none; border-bottom:none; padding:5px; display:none;}

.taste-tab{ padding:10px 0 0 19px;}
.taste-tab li{ margin-left:-1px;}
.taste-tab li a{ color:#040404; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -83px no-repeat; width:145px; height:35px; display:block; line-height:35px;}
.taste-tab li a:hover{}
.taste-tab li a.current{ font-weight:bold; background-position:0px -118px; color:#040404;}

.taste-panes{ padding:7px;}
.taste-con{ clear:both;}
.taste-co01{width:270px;}
.taste-co02{width:270px;}
.taste-co03{width:366px;}


.taste-top-list{margin-left:-6px;}
.taste-top-list li{ margin-left:6px; width:254px; height:204px; overflow:hidden;}
.taste-top-list li img{ padding:6px; background:#fff; border:#c1dee1 solid 1px;}
.taste-top-list li a:hover img{ padding:7px; border:none; background:#ffcc00;}
.taste-top-list li a{color:393939; display:block;}
.taste-top-list li .title{padding:3px; display:block; width:168px;}

.taste-temp{}
.taste-temp .tt-hd{ height:30px; line-height:30px; border-bottom:#cac3b3 dotted 1px; padding-top:8px;}
.taste-temp .tt-hd .tt-title{ color:#000; padding-left:30px; font-size:14px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) -115px -358px no-repeat; float:left; display:inline;}
.taste-temp .tt-hd .tt-entry{ color:#000; float:right; display:inline;}
.taste-temp .tt-hd .tt-entry a{ color:#000; padding:0px 5px;}
.taste-temp .tt-bd{ padding:7px;}

.taste-list{}
.taste-list li{}
.taste-list li a{ color:#393939;}
.taste-list li .time{ color:#b2b2b2;}


.pic-show .hd{ height:39px; line-height:39px; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -492px repeat-x; border:#6b8a99 solid 1px; border-bottom:none;}
.pic-show .bd{ padding:7px 0 7px 7px;}

.ps-tab{ padding:4px 0 0 19px;}
.ps-tab li{ margin-left:-1px;}
.ps-tab li a{ color:#040404; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -531px no-repeat; width:145px; height:35px; display:block; line-height:35px; font-size:14px;}
.ps-tab li a:hover{}
.ps-tab li a.current{ font-weight:bold; background-position:0px -566px;}

.ps-list{margin-left:-14px;}
.ps-list li{ margin-left:14px; width:174px; height:180px; overflow:hidden;}
.ps-list li img{ padding:6px; background:#fff; border:#c1dee1 solid 1px;}
.ps-list li a:hover img{ padding:7px; background:#ffcc00; border:none;}
.ps-list li a{color:393939;}
.ps-list li .title{padding:3px; display:block; width:168px;}


.experience .ms-bd{ border-bottom:none; border-right:none;}
.exp-group{}
.exp-group .item{ width:316px; overflow:hidden; margin-left:-1px; float:left; display:inline; }
.exp-group .item .key-word{ color:#262626; height:31px; line-height:31px; border-bottom:#d8ccda solid 1px; text-align:center; overflow:hidden; clear:both; background:#f7e1f3;}
.exp-group .item .key-word .label{ padding-right:3px;}
.exp-group .item .key-word a{color:#262626; padding:0px 3px;}

.exp-temp{ border:#d8ccda solid 1px; height:261px; overflow:hidden;}
.exp-temp .hd{ background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -411px repeat-x; height:34px; line-height:34px;}
.exp-temp .hd .title{ color:#fff; padding-left:32px; font-size:14px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -445px no-repeat;}
.exp-temp .hd .entry{ color:#fff;}
.exp-temp .hd .entry a{ color:#fff; padding:0px 5px;}
.exp-temp .bd{overflow:hidden; position:relative;}


.exp-list{ padding:5px;}
.exp-list li{}
.exp-list li a{ color:#393939;}
.exp-list li .time{ color:#b2b2b2;}

.strategy .hd{ height:44px; line-height:44px; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -164px repeat-x;  border:#6b8a99 solid 1px; border-bottom:none;}
.strategy .hd .title{color:#fff; padding-left:25px;}
.strategy .bd{ padding:7px 0 7px 7px;}

.strategy-tab{ padding:9px 0 0 19px;}
.strategy-tab li{ margin-left:-1px;}
.strategy-tab li a{ color:#f2eccc; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -208px no-repeat; width:111px; height:35px; display:block; line-height:35px; font-size:14px;}
.strategy-tab li a:hover{}
.strategy-tab li a.current{ font-weight:bold; background-position:0px -243px; color:#040404;}

.strategy-panes{}
.strategy-con{ clear:both;}
.strategy-co01{width:542px;}
.strategy-co02{width:380px;}

.strategy-group{}
.strategy-group .item{ padding:7px 4px; clear:both;}
.strategy-group .item .img-area{width:140px; float:left; display:inline;}
.strategy-group .item .img-area img{padding:4px; background:#fff; border:#c8c8c8 solid 1px;}
.strategy-group .item .txt-area{width:388px; float:right; display:inline; color:#4d4d4d; line-height:20px;}
.strategy-group .item .txt-area .title{ color:#040404; font-weight:bold; font-size:14px; height:24px; line-height:24px; padding:3px 0; overflow:hidden;}
.strategy-group .item .txt-area .title a{color:#040404;}
.strategy-group .item .txt-area .con{ color:#040404;}

.strategy-group .even{ background:#f7e1f3;}

.strategy-list{ padding:0px 5px;}
.strategy-list li{}
.strategy-list li a{ color:#393939;}
.strategy-list li .time{ color:#b2b2b2;}


.exchange .ms-bd{ padding:5px;}
.exchange .exchange-co01{ width:283px;}
.exchange .exchange-co02{ width:648px;}
.exchange .eco02-nav01{ width:417px;}
.exchange .eco02-nav02{ width:226px;}
.exchange .eco02-nav03{ width:322px;}
.exchange .eco02-nav04{ width:322px;}

.exchange-temp{ border:#c9acc4 solid 1px;}
.exchange-temp .hd{ background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -287px repeat-x; height:30px; line-height:30px;}
.exchange-temp .hd .title{ color:#000; padding-left:10px; font-size:14px; font-weight:bold;}
.exchange-temp .hd .entry{ color:#000;}
.exchange-temp .hd .entry a{ color:#000; padding:0px 5px;}
.exchange-temp .bd{ padding:7px;}


.parter .bd{ padding:5px;}
.parter-list{ margin-left:-5px;}
.parter-list li{ margin:0px 0px 5px 5px;}
.parter-list li img{ width:132px; height:34px;}


.player-photo .bd{padding:15px 0 10px 25px;}

.pp-list{margin-left:-14px;}
.pp-list li{ margin-left:14px; width:174px; height:180px; overflow:hidden;}
.pp-list li img{ padding:6px; background:#fff; border:#c1dee1 solid 1px;}
.pp-list li a:hover img{ padding:7px; background:#ffcc00; border:none;}
.pp-list li a{color:393939;}
.pp-list li a .h{color:#ff0000; font-weight:bold;}
.pp-list li .title{padding:3px; display:block; width:168px; text-align:center;}


.exchange-group{}
.exchange-group .item{ padding:5px 4px; clear:both; border-bottom:#c9acc4 solid 1px;}
.exchange-group .item .img-area{width:92px; float:left; display:inline;}
.exchange-group .item .img-area img{padding:4px; background:#fff; border:#c8c8c8 solid 1px;}
.exchange-group .item .txt-area{width:180px; float:right; display:inline; color:#4d4d4d; line-height:20px;}
.exchange-group .item .txt-area .title{ color:#040404; font-weight:bold; font-size:14px; height:24px; line-height:24px; padding:3px 0; overflow:hidden;}
.exchange-group .item .txt-area .title a{color:#040404;}
.exchange-group .item .txt-area .con{ color:#040404;}


.contribute .bd{}
.contribute-list{ }
.contribute-list li{}
.contribute-list li a{ color:#393939;}
.contribute-list li .time{ color:#b2b2b2;}



.article-ranking{}
.ar-group{margin-left:-4px;}
.ar-group .item{ width:309px; margin-left:4px; float:left; display:inline;}

.ar-temp{ border:#b1a7c4 solid 1px; }
.ar-temp .hd{ background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -327px repeat-x; height:29px; line-height:29px;}
.ar-temp .hd .title{ color:#000; padding-left:10px; font-size:14px; font-weight:bold;}
.ar-temp .hd .entry{ color:#000;}
.ar-temp .hd .entry a{ color:#000; padding:0px 5px;}
.ar-temp .bd{width:307px; overflow:hidden; position:relative;}

.ar-tab{ width:500px;}
.ar-tab li{ margin-left:-1px;}
.ar-tab li a{ color:#000; background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -357px no-repeat; width:104px; height:24px; display:block; line-height:24px;}
.ar-tab li a:hover{}
.ar-tab li a.current{ font-weight:bold; background-position:0px -382px;}

.ar-panes{ clear:both; padding:5px;}
.ar-list{}
.ar-list li{ position:relative; text-indent:25px; zoom:1;}
.ar-list li a{ color:#393939;}
.ar-list li .poll{ float:right; display:inline; color:#f16204;}
.ar-list li .num{ position:absolute; top:3px; left:0px; overflow:hidden; width:15px; height:15px; background:url(http://ue2.17173.itc.cn/images/taoyuan/2012/temp-ranking-num.jpg) no-repeat;}
.ar-list li.top1 .num{background-position:0px 0px;}
.ar-list li.top2 .num{background-position:0px -50px;}
.ar-list li.top3 .num{background-position:0px -100px;}
.ar-list li.top4 .num{background-position:0px -150px;}
.ar-list li.top5 .num{background-position:0px -200px;}
.ar-list li.top6 .num{background-position:0px -250px;}
.ar-list li.top7 .num{background-position:0px -300px;}
.ar-list li.top8 .num{background-position:0px -350px;}
.ar-list li.top9 .num{background-position:0px -400px;}
.ar-list li.top10 .num{background-position:0px -450px;}
.ar-list li.top1 .poll,.ar-list li.top2 .poll,.ar-list li.top3 .poll{font-weight:bold;}

.game-data{}


.game-info{ position:relative;}
.game-info .ms-bd{height:auto !important; height:194x; min-height:194px;}
.game-info .gi-bg{background:url(http://i3.17173.itc.cn/2013/taoyuan/2013/11/11/gi-bg.jpg) no-repeat; width:326px; height:246px; position:absolute; right:0px; top:0px; z-index:9;}
.game-info .gi-co01{ width:226px;}
.game-info .gi-co02{ width:185px; margin-left:10px;}
.game-info .gi-co03{ width:160px; margin-left:10px;}

.official-info{ border:#b1a7c4 solid 1px; }
.official-info .hd{ background:url(http://ue3.17173.itc.cn/images/taoyuan/2012/theme-hd.jpg) 0px -327px repeat-x; height:29px; line-height:29px;}
.official-info .hd .title{ color:#000; padding-left:10px; font-size:14px; font-weight:bold;}
.official-info .hd .entry{ color:#000;}
.official-info .hd .entry a{ color:#000; padding:0px 5px;}
.official-info .bd{ padding:5px; color:#040404;}


.friendly-list{ margin-left:-7px;}
.friendly-list li{ margin:0px 0px 10px 7px;}
.friendly-list li img{ width:86px; height:28px; border:#444 solid 1px;}

.friendly2-list{}
.friendly2-list li{ margin:0px 0px 5px 0px;}
.friendly2-list li img{ width:160px; height:60px;}